Bug 825722 - [abrt] simple-scan-3.2.0-2.fc16: get_out_ep: Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
[abrt] simple-scan-3.2.0-2.fc16: get_out_ep: Process /usr/bin/simple-scan was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: simple-scan (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ff8d3a02f4e77e8999bff1760aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 05:42 EDT by Bob
Modified: 2013-02-13 13:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:47:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.08 KB, text/plain)
2012-05-28 05:42 EDT, Bob
no flags Details
File: build_ids (6.97 KB, text/plain)
2012-05-28 05:42 EDT, Bob
no flags Details
File: maps (73.15 KB, text/plain)
2012-05-28 05:43 EDT, Bob
no flags Details
File: backtrace (90.40 KB, text/plain)
2012-05-28 05:43 EDT, Bob
no flags Details

  None (edit)
Description Bob 2012-05-28 05:42:20 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        simple-scan
comment:        Scanned multiple pages with document feeder on HP Officejet J4550.  Lost sync with scanner at end of first side of pages.  Simple Scan crashed when I tried to scan second side of same pages.  Simple Scan would get out of sync unless I pushed the X button on the scanner at the end of scan.
crash_function: get_out_ep
executable:     /usr/bin/simple-scan
kernel:         3.3.7-1.fc16.x86_64
pid:            15137
pwd:            /home/bob
reason:         Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
time:           Sun 27 May 2012 07:50:20 PM MDT
uid:            1000
username:       bob

backtrace:      Text file, 92572 bytes
build_ids:      Text file, 7134 bytes
dso_list:       Text file, 18512 bytes
maps:           Text file, 74910 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ecd7c1256753650e214e459a00000017-1338131569.599001-449827615
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-hsdAky
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=bob
:USERNAME=bob
:MAIL=/var/spool/mail/bob
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/bob/.local/bin:/home/bob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bob
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2128
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/bob
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=bob
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sXGSSki2fb,guid=4ae56149cbefabed74c4106100000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bob
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-bob-mFC9Tk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2135,unix/unix:/tmp/.ICE-unix/2135
:SSH_AUTH_SOCK=/tmp/keyring-hsdAky/ssh
:GPG_AGENT_INFO=/tmp/keyring-hsdAky/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2348-localhost.localdomain-simple-scan-9_TIME38092498
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/simple-scan.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15137

smolt_data:
:
:
:General
:=================================
:UUID: 2c7739f4-85e3-401e-809e-2fd7bab2390a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4377.38
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 4200+
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 43
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 2002
:System Swap: 4031
:Vendor: HP Pavilion 061
:System: PX191AV-ABA d4100e 0qn1211CT101AMBER10
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:27:4525:20481) pci, ath5k, ETHERNET, WN5301A 802.11bg Wireless PCI Adapter
:(4318:3043:5208:13525) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4098:22864:4156:10790) pci, None, HOST/PCI, RS480 Host Bridge
:(4332:33081:4156:10790) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:17270:4156:10790) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4793:4104:4793:214) pci, serial, 16550_SERIAL, 56K FaxModem Model 5610
:(4098:17271:4156:10790) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:23092:4156:10790) pci, pcieport, PCI/PCI, RS480 PCI-X Root Port
:(4098:17266:4156:10790) pci, None, SERIAL, IXP SB400 SMBus Controller
:(4245:13586:4245:25874) pci, sata_sil, RAID, SiI 3512 SATARaid Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4354:8:4354:4130) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB0400 Audigy2 Value
:(4098:17267:4156:10790) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4318:2661:5208:13525) pci, nouveau, VIDEO, GT218 [GeForce 210]
:(4098:17268:4156:10790) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17269:4156:10790) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:4156:10790) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:(4358:12356:4156:10790) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 8819620 8164260 3276800 2898076 2898076
:/dev/sdb2 WITHHELD fuseblk 4096 4096 58685444 25644034 25644034 103034888 102594987 102594987
:/dev/sdc1 /boot ext4 1024 1024 508745 408889 383289 128016 127742 127742
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 229686007 196333538 184837705 57483264 57455102 57455102
:/dev/sdh1 WITHHELD fuseblk 4096 4096 488375992 152215996 152215996 608995056 608915157 608915157
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:May 24 15:43:10 localhost simple-scan: io/hpmud/musb.c 1083: bulk_read failed: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/dot4.c 480: unable to read Dot4ReverseData header: No such device or address hp:/usb/Officejet_J4500_series?serial=CN87H381P9052T
:May 24 15:43:10 localhost simple-scan: invalid SclInquire(cmd=2a86,param=505) exp(len=7)/act(len=0): scan/sane/scl.c 258
:May 24 15:43:10 localhost simple-scan: exp:
:May 24 15:43:10 localhost simple-scan: [0000]   1B 2A 73 35 30 35 64                                .*s505d
:May 24 15:43:10 localhost simple-scan: act:
:May 24 15:43:10 localhost simple-scan: sane_hpaio_cancel: already cancelled!
:May 24 15:43:10 localhost simple-scan: io/hpmud/musb.c 1043: bulk_write failed buf=0x7f2c60dff870 size=6 len=-6: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/dot4.c 436: unable to write Dot4ForwardData header: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/musb.c 1043: bulk_write failed buf=0x7f2c60dfda40 size=9 len=-6: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/dot4.c 649: unable to write Dot4CloseChannel: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/musb.c 1043: bulk_write failed buf=0x7f2c60dfda40 size=9 len=-6: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/dot4.c 649: unable to write Dot4CloseChannel: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/musb.c 1043: bulk_write failed buf=0x7f2c60dfda40 size=7 len=-6: No such device or address
:May 24 15:43:10 localhost simple-scan: io/hpmud/dot4.c 358: unable to write DOT4Exit: No such device or address
:May 24 15:44:23 localhost simple-scan: io/hpmud/hpmud.c 611: invalid channel_open state
:May 24 15:44:23 localhost simple-scan: failed to open scan channel: scan/sane/hpaio.c 662
:May 24 15:44:23 localhost simple-scan: sane_hpaio_cancel: already cancelled!
:May 24 15:44:24 localhost abrt[16832]: Saved core dump of pid 13028 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-05-24-15:44:23-13028 (81539072 bytes)
:May 24 15:50:18 localhost simple-scan: sane_hpaio_cancel: already cancelled!
:May 27 14:58:37 localhost kernel: [20819.396063] simple-scan[4908]: segfault at 31 ip 00007f079a037557 sp 00007f07920b9c88 error 4 in libhpmud.so.0.0.6[7f079a02e000+17000]
:May 27 14:58:39 localhost abrt[4909]: Saved core dump of pid 9520 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-05-27-14:58:37-9520 (125014016 bytes)
:May 27 15:05:37 localhost simple-scan: sane_hpaio_cancel: already cancelled!
:May 27 19:50:20 localhost kernel: [38322.776178] simple-scan[16377]: segfault at 31 ip 00007fd70d9ce557 sp 00007fd70d352c88 error 4 in libhpmud.so.0.0.6[7fd70d9c5000+17000]
:May 27 19:50:21 localhost abrt[16378]: Saved core dump of pid 15137 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-05-27-19:50:20-15137 (55828480 bytes)

xsession_errors:
:(simple-scan:9520): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:9520): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:9520): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:(simple-scan:4936): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:4936): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:4936): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:4936): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:(simple-scan:15137): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:15137): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:15137): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:15137): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:(simple-scan:16450): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:16450): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:16450): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
:** (simple-scan:16450): WARNING **: scanner.vala:927: Unable to set front ADF source, please file a bug
Comment 1 Bob 2012-05-28 05:42:29 EDT
Created attachment 587192 [details]
File: dso_list
Comment 2 Bob 2012-05-28 05:42:33 EDT
Created attachment 587193 [details]
File: build_ids
Comment 3 Bob 2012-05-28 05:43:43 EDT
Created attachment 587194 [details]
File: maps
Comment 4 Bob 2012-05-28 05:43:51 EDT
Created attachment 587195 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:39:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:47:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.